{% extends "base.html" %}
{% block title %} Ajouter un GENRE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Ajouter un nouveau Créancier
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.nom_utilisateur_wtf.label }}<br>
						{{ form.nom_utilisateur_wtf(size=32) }}<br>
						{% for error in form.nom_utilisateur_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.mot_de_passe_wtf.label }}<br>
						{{ form.mot_de_passe_wtf(size=32) }}<br>
						{% for error in form.mot_de_passe_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.banque_utilisateur_wtf.label }}<br>
						{{ form.banque_utilisateur_wtf(size=32) }}<br>
						{% for error in form.banque_utilisateur_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.numero_bancaire_wtf.label }}<br>
						{{ form.numero_bancaire_wtf(size=32) }}<br>
						{% for error in form.numero_bancaire_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.cryptogramme_visuel_wtf.label }}<br>
						{{ form.cryptogramme_visuel_wtf(size=32) }}<br>
						{% for error in form.cryptogramme_visuel_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.date_expiration_carte_wtf.label }}<br>
						{{ form.date_expiration_carte_wtf(size=32) }}<br>
						{% for error in form.date_expiration_carte_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>

				</div>
				{{ form.submit(class="btn btn-primary") }}
				<div>
					<br>
				<p>
					<a class="btn btn-primary" href="{{ url_for('utilisateur_afficher', order_by='ASC', id_utilisateur_sel=0) }}" role="button">Annuler</a>
				</p>
				</div>
			</form>
		</div>
	</div>
</div>
{% endblock %}

